﻿/****************************************************************************
    This style sheet contains overrides to common.css and bootstrap.css
    so that we can start bootstrapping various components and still have
    everything look and work as originally intended until the content pages
    can be reworked.
****************************************************************************/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

html {
    overflow-y: scroll;
}

body {
    font-family: "Open Sans", Calibri, Arial, sans-serif !important;
    font-size: 14px !important;
    margin: 10px !important;
    padding: 65px 3px 5px 3px !important;
}

table {
    font-size: 12px;
}

.RadWindow_Bootstrap .rwTitleWrapper {
    padding: 10px 10px 30px 10px !important;
}

@media print {
    body {
        padding-top: 0;
        padding-bottom: 0;
        line-height: inherit;
        font-size: inherit;
        font-family: inherit;
        margin: inherit;
    }

    .no-print, .no-print * {
        display: none !important;
    }
}

/* prevent modal from appearing gray */
.modal-backdrop.in {
    z-index: auto;
}

body.modal-open {
    /* These padding settings keep page content from shifting when modal-open is added to body */
    padding-right: 10px !important;
    padding-top: 65px !important;
    padding-left: 3px !important;
    margin: 0px;
    /* Next 2 lines prevent scrolling of background page if modal content scrolls */
    position: fixed;
    width: 100%;
    height: 100%;
}

/*******************************
* MODAL AS LEFT/RIGHT SIDEBAR
*******************************/
.modal.left .modal-dialog,
.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 320px;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.modal.left .modal-dialog {
    width: 355px;
}

.modal.left .modal-content, .modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
    border-radius: 0;
    border: none;
}

.modal.left .modal-content,
.modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
}

.modal.left .modal-body,
.modal.right .modal-body {
    padding: 15px 15px 80px;
}

/*Left*/
.modal.left.fade .modal-dialog {
    left: -320px;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
    -o-transition: opacity 0.3s linear, left 0.3s ease-out;
    transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog {
    left: 0;
}

.modal.left .modal-dialog {
    left: -320px;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
    -o-transition: opacity 0.3s linear, left 0.3s ease-out;
    transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.in .modal-dialog {
    left: 0;
}

/*Right*/
.modal.right.fade .modal-dialog {
    right: -320px;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
    right: 0;
}

.modal.right .modal-dialog {
    right: -320px;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.in .modal-dialog {
    right: 0;
}

/* Modal header colors */
/* CSS used here will be applied after bootstrap.css */
.modal-header-success {
    color: #fff;
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
    background-color: #5cb85c;
}

.modal-header-warning {
    color: #fff;
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
    background-color: #f0ad4e;
}

.modal-header-danger {
    color: #fff;
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
    background-color: #d9534f;
}

.modal-header-info {
    color: #fff;
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
    background-color: #5bc0de;
}

.modal-header-primary {
    color: #fff;
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
    background-color: #428bca;
}

.navbar-toggle.pull-right {
    position: absolute;
}

.navbar-default {
    background-color: #000 !important;
    color: #fff;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 1px !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #666 !important;
    color: #fff;
}

.navbar-default .navbar-nav > li > a {
    color: #fff !important;
    padding: 15px 10px;
    font-size: 15px;
}

    .navbar-default .navbar-nav > li > a:hover {
        color: #ddd !important;
    }

.dropdown-menu > li > a {
    color: #666;
    cursor: pointer;
}

    .dropdown-menu > li > a:hover {
        background-color: #eee;
    }

.dropdown-menu .divider {
    margin: 2px 0 !important;
}

.name-dropdown {
    max-width: 200px;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.sidebar-button {
    position: fixed;
    top: 45%;
    width: 16px !important;
    height: 30px !important;
    z-index: 99;
    vertical-align: top !important;
    text-align: center !important;
    padding: 0px !important;
    margin: 0px !important;
    color: #fff;
    background-color: #43ac6a;
    cursor: pointer;
}

    .sidebar-button:hover {
        background-color: #358753;
    }

.sidebar-button-left {
    left: 0;
    border-left: 0;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -webkit-box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, 0.3); /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, 0.3); /* Firefox 3.5 - 3.6 */
    box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, 0.3); /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.sidebar-button-right {
    right: 0;
    border-right: 0;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-box-shadow: -2px 2px 3px 1px rgba(0, 0, 0, 0.3); /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: -2px 2px 3px 1px rgba(0, 0, 0, 0.3); /* Firefox 3.5 - 3.6 */
    box-shadow: -2px 2px 3px 1px rgba(0, 0, 0, 0.3); /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.sidebar-button .fa {
    font-size: 14px !important;
    padding: 0px !important;
    margin: 7px 0px 0px 0px !important;
    vertical-align: top !important;
}

.sidebar-button-1 {
    top: 130px;
}

.sidebar-button-2 {
    position: fixed;
    top: inherit;
    bottom: 50%;
    left: -64px;
    margin: 0px;
    height: 1.4em !important;
    width: 140px !important;
    font-size: 10px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-box-shadow: -2px 2px 3px 1px rgba(0, 0, 0, 0.3); /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: -2px 2px 3px 1px rgba(0, 0, 0, 0.3); /* Firefox 3.5 - 3.6 */
    box-shadow: -2px 2px 3px 1px rgba(0, 0, 0, 0.3); /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.sidebar-button-3 {
    top: 340px;
}

.rotate-text {
    /* Safari */
    -webkit-transform: rotate(-90deg);
    /* Firefox */
    -moz-transform: rotate(-90deg);
    /* IE */
    -ms-transform: rotate(-90deg);
    /* Opera */
    -o-transform: rotate(-90deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.fa {
    padding-left: 0px;
    padding-right: 10px;
}

a {
    color: #325d88;
}

    a:hover {
        color: #4896e4;
    }

.company-name {
    position: absolute;
    right: 55px;
    top: 1px;
    color: #fff;
}

.alert-bar {
    background-color: #325d88;
    height: 30px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.chardin-toggle, .chardin-toggle:hover, .chardin-toggle:focus {
    position: fixed;
    z-index: 999998;
    top: 5px;
    left: 35%;
    width: 30%;
    text-align: center;
    color: #cc0;
    margin-left: 50px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    display: none !important;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    background: #f5f5f5;
    color: #333;
    border-bottom: none;
}

nav.navbar {
    -webkit-transition: all 0.4s ease, opacity 0.5s ease-out;
    transition: all 0.4s ease, opacity 0.5s ease-out;
}

.navbar {
    margin-top: 0px;
    border: 0px;
}

.navbar-inverse {
    background-color: #ddd !important;
    color: #000 !important;
}

#pageactionbar {
    z-index: 1;
}

.navbar-badge-icons {
    color: #fff;
    position: absolute;
    top: 25px;
    width: 100%;
    text-align: right;
}

@media (min-width: 480px) {
    .navbar-badge-icons {
        right: 210px;
    }
}

@media (min-width: 992px) {
    .navbar-badge-icons {
        right: 230px;
    }
}

.navbar-badge-icon, .navbar-badge-icon:focus, .navbar-badge-icon:active, .navbar-badge-icon:hover {
    font-size: 22px !important;
    padding-left: 8px;
    padding-right: 10px !important;
    color: #fff;
    vertical-align: middle;
}

.navbar-badge-link {
    text-decoration: none;
    color: #fff;
    margin: 0px;
}

    .navbar-badge-link:hover {
        text-decoration: none;
        color: #fff;
    }

    .navbar-badge-link .label {
        line-height: 10px;
        padding: 5px 0px 0px 0px;
        position: absolute;
        right: 3px;
        top: -8px;
        /*left: -22px;
    top: -10px;*/
        font-size: 12px;
        border-radius: 50%;
        width: 20px;
        height: 20px;
    }

.navbar-badge-icons .dropdown-menu, .navbar-badge-icons .dropdown-menu li, .navbar-badge-icons .dropdown-menu li a {
    color: #333;
    background-color: #fff;
}

.navbar-badge-icons .dropdown-menu {
    margin-top: 10px;
    border: 1px solid #aaa;
}

    .navbar-badge-icons .dropdown-menu::before {
        position: absolute;
        top: -7px;
        left: 12px;
        display: inline-block;
        border-right: 7px solid transparent;
        border-bottom: 7px solid #CCC;
        border-left: 7px solid transparent;
        border-bottom-color: rgba(0, 0, 0, 0.2);
        content: '';
    }

    .navbar-badge-icons .dropdown-menu::after {
        position: absolute;
        top: -6px;
        left: 13px;
        display: inline-block;
        border-right: 6px solid transparent;
        border-bottom: 6px solid white;
        border-left: 6px solid transparent;
        content: '';
    }

    .navbar-badge-icons .dropdown-menu li a:hover {
        color: #666;
        background-color: #eee;
    }

.dropdown-menu.scrollable-menu.scrollbar {
    margin-top: -1px !important;
}

.ajax__html_editor_extender_container {
    width: 100% !important;
    height: 320px !important;
}

.ajax__html_editor_extender_texteditor {
    height: 240px !important;
}

.label {
    color: #333;
    font-size: 13px;
    padding: 0px;
}

.label-success, .label-info, .label-warning, .label-danger, .label-primary, .label-default {
    color: #fff;
    padding: 2px 5px 2px 5px;
    font-size: 12px;
}

table.JobsGrid {
    background-color: #fff;
}

.help {
    padding-left: 0px;
}

.page-action-bar {
    position: fixed;
    left: 15px;
    right: 0;
    top: 65px;
    width: 100%;
    padding-top: 3px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    height: 2.5em;
    vertical-align: middle;
}

.row-separator {
    height: 1px;
    margin: 3px 0px 5px 0px;
    background-color: #aaa;
    display: block;
}

.btn-group > .btn {
    border: 1px solid #ccc;
}

.candidate-nav-div {
    text-align: left;
    margin: 0px 0px 0px 25px;
}

    .candidate-nav-div > div > .btn-sm, .candidate-buttons-div > div > .btn-sm,
    .candidate-nav-div > div > .btn-sm, .candidate-buttons-div > div > div > .btn-sm {
        padding: 4px 8px;
    }

.candidate-dropdownbutton-icon {
    padding: 4px 3px;
}

.candidate-buttons-div {
    text-align: right;
    margin: 2px 25px 0px 0px;
}

.candidate-icon {
    font-size: 16px;
    vertical-align: middle;
    margin-top: -0.3em;
    color: #666;
    padding: 0px 3px 0px 0px;
}

.candidate-button-icon {
    padding: 0;
    margin: 0;
    font-size: 1.1em;
    vertical-align: middle;
}

.candidate-task-button {
    margin: 5px 5px 5px 0px;
}

@media (max-width: 767px) {
    #divReqButtons > div > div > a {
        display: inline-block !important;
    }

    .navbar-nav .open .dropdown-menu > li {
        margin-left: 10px;
    }

        .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
            padding: 5px 35px 5px 10px !important;
        }

        .navbar-nav .open .dropdown-menu > li > a {
            color: #aaa !important;
        }

    .name-dropdown {
        text-align: left;
    }
}

@media (max-height: 380px) {
    .sidebar-button-2 {
        bottom: 85px;
    }
}

span.col-separator {
    margin: 0 4px;
}

.candidate-section-heading {
    font-size: 14px;
    font-weight: 700;
    margin: 0px;
    display: block;
}

.candidate-resume-summary {
    display: table;
    table-layout: fixed;
    width: 100%;
    white-space: nowrap;
}

    .candidate-resume-summary > * {
        display: table-cell;
        overflow: hidden;
        text-overflow: ellipsis;
    }

.candidate-tab-container, .job-tab-container {
    width: 100%;
    padding: 10px;
    min-height: 150px;
    background-color: #fff;
    margin-top: 2px;
}

.candidate-tab-content, .job-tab-content {
    display: none;
    overflow: auto;
    min-height: 8em;
}

    .job-tab-content.active {
        display: inline;
    }

.nav-tabs {
    box-shadow: 0px 2px 0px #f0f0f0;
    background-color: #fff;
}

    .nav-tabs > li {
        border-bottom: 3px solid transparent;
        border-left: 1px dotted #ddd;
        border-right: 1px dotted #ddd;
        padding-left: 2px;
    }

        .nav-tabs > li.active {
            border-bottom: 3px solid #008cba;
            padding-top: 1px;
            padding-left: 3px;
            padding-right: 1px;
        }

            .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
                border: none !important;
            }

        .nav-tabs > li > a {
            padding: 2px 6px;
            font-size: 16px;
        }

            .nav-tabs > li > a:hover {
                border-radius: 0;
            }

.tooltip-inner {
    text-align: left;
}

.panel-group .panel-heading {
    padding: 6px 10px;
    background-color: #f0f0f0;
}

.panel-heading a, .panel-heading a:hover {
    text-decoration: none;
    content: "\e080";
}

    .panel-heading a:after {
        font-family: 'Glyphicons Halflings';
        content: "\e114";
        float: right;
        color: lightgrey;
    }

    .panel-heading a.collapsed:after {
        content: "\e080";
    }

/* Allow click anywhere in title to collapse */
.panel-title a {
    color: #337ab7;
    display: block;
    padding: 10px 15px;
    margin: -10px -15px;
}

    .panel-title a:hover {
        color: #5bc0de;
    }

#imgLogo {
    margin-top: 15px;
    margin-left: 0;
    height: 40px;
}

.candidate-pager {
    display: inline-block;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 4px;
    min-height: 1em;
}

.hbtasks-row {
    margin: 10px 5px;
    padding: 0px;
    border-left: 5px solid #5bc0de;
    font-size: 13px;
}

.hbtasks-datetime {
    color: #777;
}

.hbtasks-candidate {
    font-weight: bold;
}

.hbtasks-attendees {
    font-size: 0.9em;
}

.hbtasks-comments {
    background-color: #e8f7fb;
    color: #333;
}

.hbtasks-req {
}

.hbtasks-tasktype {
    font-weight: bold;
}

.joblist-search-field {
    display: inline-block;
    margin-top: 5px;
    white-space: nowrap;
}

input[type="file"] {
    max-width: 100%;
}

.ui-sortable {
    list-style-type: none;
    margin: 0;
    padding: 10px 0px 10px 0px;
    width: 100%;
}

    .ui-sortable li {
        margin: 0 3px 3px 3px;
        cursor: pointer;
    }

        .ui-sortable li span {
            position: absolute;
            margin-left: -1.3em;
        }

/* for multiselect dropdown plugin */
.multiselect-dropdown-menu {
    font-size: 15px;
}

.btn-multiselect {
    background-color: #fff;
    border-color: #ccc;
}

.multiselect-container > li > a > label > input[type=checkbox] {
    margin-top: 7px;
    margin-left: -20px;
}

.multiselect-filter > .input-group > .input-group-btn > .multiselect-clear-filter {
    padding: 10px 5px 9px 5px !important;
}
/* end .. for multiselect dropdown plugin */

.dropdown-link, .dropdown-link:hover, .dropdown-link:focus {
    text-decoration: none;
    border-bottom: 1px dotted #ccc;
    cursor: pointer;
}

.scrollbar {
    background-color: #fff;
    height: auto;
    max-height: 350px;
    overflow-x: hidden;
    overflow-y: scroll;
    min-width: 135px;
    margin-top: 0px;
}

#stageDropdownMenu::-webkit-scrollbar {
    width: 10px;
    background-color: #ccc;
}

#stageDropdownMenu::-webkit-scrollbar-thumb {
    background-color: #333;
    border-radius: 10px;
}

    #stageDropdownMenu::-webkit-scrollbar-thumb:hover {
        background-color: #888;
        border: 1px solid #333333;
    }

    #stageDropdownMenu::-webkit-scrollbar-thumb:active {
        background-color: #666;
        border: 1px solid #333333;
    }

#search {
    margin: 0 15px 0 15px;
    width: 96%;
    max-width: 96%;
}

    #search .panel-default {
        border: none;
        box-shadow: none;
        background-color: #f7f7f7;
        margin-bottom: 15px;
    }

@media (min-width: 768px) {
    .pull-right-md, .pull-right-lg {
        float: right;
    }

    #topNavbar {
        margin: 0 0 0 -25px !important;
    }
}

@media (min-width: 1100px) {
    #topNavbar {
        margin: 0 0 0 -15px !important;
    }
}

@media (max-width: 767px) {
    #imgLogo {
        position: fixed;
        top: 16px;
        left: 15px;
        width: 90px;
        height: 36px;
        margin: 0px;
    }

    .pull-left.footer-companyname {
        width: 100%;
        text-align: center;
    }

    .company-name {
        position: fixed;
        clear: both;
        top: 50px;
        right: inherit;
        left: 15px;
        color: #fff;
    }

    #userOptions {
        display: none;
    }

    .navbar-badge-icons {
        color: #fff;
        position: absolute;
        top: 23px;
        right: 85px;
        text-align: right;
    }

    .navbar-badge-icon, .navbar-badge-icon:focus, .navbar-badge-icon:active, .navbar-badge-icon:hover {
        font-size: 18px;
    }

    .candidate-buttons-div {
        text-align: left;
    }

    #dlgQuestionSet > .modal-dialog {
        position: absolute;
        top: 5%;
        left: 5%;
        width: 90%;
        height: 90%;
        max-height: 90%;
    }

    .candidate-nav-div {
        text-align: left;
        margin: 0px 0px 0px 5px;
    }

    .candidate-buttons-div {
        text-align: right;
        margin: 0px 5px 0px 0px;
    }

    .pull-left-xs {
        float: left;
    }

    .pull-right-xs {
        float: right;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .user-dropdown {
        margin-left: -25px;
    }
}

@media (min-width: 768px) and (max-width: 860px) {
    .company-name {
        position: relative;
        left: 0px;
        margin-left: 120px;
        margin-right: 150px;
        margin-top: 1.75em;
    }

    #imgLogo {
        display: inline-block;
        margin-left: 10px;
    }

    #userOptions {
        display: none;
    }

    .navbar-badge-icons {
        color: #fff;
        position: absolute;
        top: 20px;
        right: 80px;
        text-align: right;
    }

    .candidate-buttons-div {
        text-align: right;
    }

    .pull-right-sm {
        float: right;
    }
}

.btn-default {
    color: #333;
    background-color: #fafafa;
    border-color: #ccc;
}
/*.btn-primary, .btn-primary:focus, .btn-primary:active {
    background-color: #1f2f3f;
    border-color: #33485c;
}

.btn-primary:hover {
    background-color: #33485c;
}*/

/*.btn-default:hover {
  color: #ffffff;
  background-color: #545452;
  border-color: rgba(0, 0, 0, 0);
}

.btn-success {
    background-color: #65d074;
}

.btn-success:hover {
    background-color: #53a75f;
}*/

.multiselect.btn-default {
    background-color: #fff;
}

.navbar {
    height: 65px;
}

.navbar-collapse.in {
}

#myNavbar {
    margin-top: 10px;
}

.navbar-default {
    border-bottom: 0;
}

.content-container {
    /* this creates consistency with older navbar and/or pages with header.ascx and not master page */
    margin-left: -10px;
    margin-top: 4px;
}

.pagetitle {
    font-size: 22px;
    color: #333;
    font-weight: normal;
    text-decoration: none;
    display: inline-block;
    margin-right: 0px;
    margin-top: 0px;
}

.pagesubtitle {
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
    display: inline-block;
    margin-right: 20px;
    margin-top: 0px;
}

.checkbox {
    display: initial;
    margin-top: 0px;
    margin-right: 15px;
    position: initial;
    font-size: 14px;
}

    .checkbox input[type="checkbox"] {
        margin-left: 0px;
        margin-right: 3px;
        margin-top: 3px;
    }

.loginscreen {
    /*width: 300px;*/
    border: 1px solid #666;
    padding: 40px;
    margin-top: -25px;
    text-align: center;
    background-color: #fff;
}

/* some background colors */
.gray-bg {
    background-color: #f3f3f4;
}

.white-bg {
    background-color: #ffffff;
}

.navy-bg {
    background-color: #1ab394;
    color: #ffffff;
}

.blue-bg {
    background-color: #1c84c6;
    color: #ffffff;
}

.lazur-bg {
    background-color: #23c6c8;
    color: #ffffff;
}

.yellow-bg {
    background-color: #f8ac59;
    color: #ffffff;
}

.red-bg {
    background-color: #ed5565;
    color: #ffffff;
}

.black-bg {
    background-color: #262626;
}

th {
    color: #333;
    background-color: #f7f7f7;
    border: 1px solid #ddd;
    padding: 5px;
}

.gridheader {
    font-size: 14px;
    font-weight: normal;
    background-color: #f7f7f7;
    color: #333;
    height: 2em;
}

    .gridheader a, .gridheader A, .gridheader th {
        font-size: 14px;
        font-weight: bold;
        background-color: #f7f7f7;
        color: #333;
    }

        .gridheader a:hover {
            color: #333;
        }

    .gridheader > td, .gridheader > th {
        padding: 5px;
        border: 1px solid #ddd;
    }

.gridrow {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #333;
}

.gridrow td, .gridrowalt td {
    padding: 8px 4px;
    border-bottom: 1px solid #ddd;
    vertical-align: top;
}

.gridrow, .gridrowalt, .gridfooter,
.gridrow td, .gridrowalt td, .gridfooter td {
    font-size: 13px !important;
}

.gridrow td.ranking-cell, .gridrowalt td.ranking-cell {
    font-size: 11px !important;
    min-width: 120px;
}

.gridfooter td {
    padding: 8px 4px;
}

.gridrowalt td {
    background-color: #f7f7f7;
}

.gridrow td > a, .gridrowalt td > a {
    color: #22456d;
}

.gvClass {
    margin: 7px;
    padding: 10px 15px;
}

    .gvClass span.checkbox {
        margin-right: 0
    }

        .gvClass span.checkbox input {
            position: unset;
            margin-left: 3px;
        }

.interiorstatus {
    margin-left: 10px;
}

.searchresultrow > td > table {
    margin-top: 10px;
    margin-bottom: 5px;
}

    .searchresultrow > td > table > tbody > tr > td {
        font-size: 0.9em;
        font-weight: bold;
        padding: 3px;
        margin: 10px;
        color: #fff;
        width: 3em;
        text-align: center;
        padding-bottom: 8px;
    }

        .searchresultrow > td > table > tbody > tr > td > a {
            margin: 3px;
            text-decoration: none;
            background-color: transparent;
            padding: 5px 10px;
            border-radius: 15%;
            color: darkslategray;
            border: 1px solid darkgray;
            border-top: none;
            border-bottom: none;
        }

        .searchresultrow > td > table > tbody > tr > td > span {
            background-color: #e7e7e7;
            padding: 5px 10px;
            border-radius: 15%;
            border: 1px solid #aaa;
            color: #333;
        }

.user-dropdown {
    right: 15px;
    position: absolute !important;
    top: 13px;
}

/* override default bootstrap breakpoint for collapsing navbar */
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
        position: absolute;
        right: 0px;
        top: 5px;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 0;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
                color: #eee;
            }

    #myNavbar.navbar-collapse.collapse.in {
        display: block !important;
        width: 325px;
        background-color: #000;
        position: absolute;
        top: 55px;
        right: 0px;
        padding-left: 30px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #ebebb0;
    }

    .user-dropdown {
        position: relative !important;
        top: 0px;
        right: initial;
    }

    .checkbox input[type="checkbox"] {
        margin-top: 0px;
    }

    .multiselect-container > li > a > label > input[type=checkbox] {
        margin-top: 3px;
        margin-left: -20px;
    }
}
/* end of override default bootstrap breakpoint for collapsing navbar */

.input-xs {
    height: 24px;
    padding: 1px 5px;
    font-size: 12px;
}

.JobOverViewLinkButton {
    padding: 8px;
    margin: 0 5px 5px 0px;
    min-width: 125px;
}

.JobOverViewFilterButton, .JobOverViewFilterButton:focus {
    padding: 0 5px 0 0;
    margin: 0;
    color: #777;
    font-size: 1.1em;
}

    .JobOverViewFilterButton:hover {
        color: #333;
    }

.pullout {
    margin-left: 35px;
    background-color: #fff;
    border: 0;
}

.control-label {
    font-weight: bold;
}

.panel-heading-sm {
    height: 28px;
    padding: 4px 10px;
}

.fa-right {
    padding: 0px 0px 0px 10px;
}

.fa-nopadding {
    padding: 0;
    margin: 0;
}

.fa-minpadding {
    padding: 0 5px 0 0;
    margin: 0;
}

.fa-110pct {
    font-size: 1.25em;
}

.fa-125pct {
    font-size: 1.25em;
}

.fa-150pct {
    font-size: 1.5em;
}

.fa-stack-top {
    margin-left: 5px;
    margin-top: 5px;
}

.fa-stack-bottom {
}

.fa-stack-menu {
    height: 1em;
    line-height: 1em;
}

.fa-stack-single {
    padding: 4px 2px 0 9px;
    width: 32px;
}

.grid-indicator {
    padding: 0px 5px 0px 0px;
    margin: 0px 0px 5px 0px;
    font-size: 14px;
}

.candidate-filter-icon {
    padding: 0px 5px 0px 0px;
    margin: 0px 0px 5px 0px;
    font-size: 14px;
}

#tblCandAction {
    margin-bottom: 10px;
}

#CheckAll {
    margin-top: 0;
    margin-left: 2px;
}

.glyphicon {
    color: #666;
}

.btn-xxs {
    padding: 2px 3px;
    font-size: 11px;
}

.icheckbox_square-blue, .icheckbox_square-blue.checked,
.iradio_square-blue, .iradio_square-blue.checked {
    margin-right: 5px !important;
}

.icheck-label {
    font-weight: normal !important;
    font-size: 13px;
    display: inline;
}

.richtexteditor, .richtexteditor > div, .richtexteditor > div > div, .richtexteditor > div > div > div,
.richtexteditor > div > div > div > iframe,
.rtelayoutbottom, .rtelayoutbottom, .rteskin_blue, .rteskin_office2007 {
    width: 100% !important;
    max-width: 100% !important;
}

.footer {
    background-color: #000;
    color: #fff;
    height: 18px; /* footer height */
    padding: 0;
    clear: both;
    bottom: 0;
    left: 0;
    position: fixed;
    width: 100%;
    text-align: center;
    font-size: 12px;
}

ul.tagit {
    padding: 0px 5px 0px 5px;
    overflow: hidden;
    border-radius: 0px;
    border: 1px solid #ccc;
}

.ui-widget {
    font-size: 0.9em !important;
}

.ui-widget-content {
    background: none !important;
    background-color: #fff !important;
}

    .ui-widget-content.disabled {
        background-color: #eee !important;
    }

ul.tagit li.tagit-choice-editable {
    background-color: #eee !important;
    color: #333 !important;
}

ul.tagit li {
    margin: 5px 5px 5px 0px;
}

.tagit-label {
    font-size: 12px;
    font-weight: normal;
    color: #666;
}

ul.tagit li.tagit-choice-read-only {
    background-color: #ddd !important;
    border: 1px solid #ccc !important;
}

ul.tagit li.tagit-choice .tagit-close {
    margin-top: -9px !important;
    right: .15em !important;
}

    ul.tagit li.tagit-choice .tagit-close .text-icon {
        display: inline !important;
        color: #c00 !important;
        font-size: 18px !important;
        margin-left: 5px !important;
    }

.dropzone {
    font-size: 1.1em;
    padding: 15px;
    margin: 10px 0px;
    text-align: center;
    vertical-align: middle;
    background-color: #f0f0f0;
    border: 5px dashed #ccc;
}

.gallery {
    margin-left: 15px;
    border: 3px solid #ccc;
    background-color: #f0f0f0;
    text-align: center;
    min-height: 250px;
}

.gallery-title {
    padding: 5px;
    background-color: #666;
    color: #eee;
}

.thumbnail {
    display: inline;
    border: 5px solid #faee80;
    margin: 2px;
    max-height: 75px;
    max-width: 100%;
}

.iconbuttonbar {
    margin: 5px;
}

.iconbutton, .iconbutton:hover {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 80px;
    height: 72px;
    font-size: 13px;
    padding: 5px;
    margin: 0 0 0 1px;
    border: 1px solid #ccc;
    border-radius: 8px;
}

    .iconbutton, .iconbutton:hover,
    .iconbutton > a, .iconbutton > a:hover,
    .iconbutton > span, .iconbutton > span:hover {
        color: #666;
        cursor: pointer;
        text-decoration: none;
    }

        .iconbutton > .fa {
            margin-bottom: 5px;
        }

.contact-card {
    font-size: 13px;
    padding: 12px 8px;
    margin: 5px 10px 5px 0;
    border: 1px solid #ccc;
    word-break: break-all;
    box-shadow: #eee 3px 3px 3px;
}

/* Telerik overrides not in TelerikRadEditor.css (which is for the content area) */
.reDropDownBody {
    width: auto !important;
    height: auto !important;
}

.reSplitButton {
    min-width: 3em !important;
}

a.reTool:before {
    top: 0 !important;
}

a.reToolIcon.reSplitButton:before {
    top: 0.45em !important;
}

.reTool.reAlignmentOptions:before {
    content: "\e61d";
}

.reDropDownBody .reTlbVertical ul.reToolBar .reTool {
    height: auto !important;
}

.RadCalendar_Bootstrap .rcMain .rcRow a, .RadCalendar_Bootstrap .rcMain .rcRow span {
    padding-left: 1px !important;
}

.RadCalendarTimeView_Bootstrap > caption {
    display: none;
}

.reDropdown.reFontName {
    min-width: 12em;
    padding: .33714286em .71428571em .33714286em .35714286em;
}

.reDropdown.reRealFontSize {
    min-width: 4.2em;
    padding: .33714286em .71428571em .33714286em .35714286em;
}

/* RadRating overrides */
.RadRating ul {
    width: 100%;
}

/* RadGrid overrides */
.GridContextMenu_Default {
    width: 250px !important;
}

    .GridContextMenu_Default > ul {
        width: 100% !important;
    }

.GridContextMenu .rgFilterMenu div.rmContent, .GridContextMenu .rgFilterListMenu div.rmContent {
    max-width: inherit !important;
}

.rgHCMAnd {
    display: block !important;
}

.RadGrid .rgOptionsIcon:before, .RadGrid .rgOptSelectedIcon:before {
    font: 14px/1 "fontawesome" !important;
    color: #666 !important;
    content: "\f0b0" !important;
}

/*.RadGrid .rgSortAscIcon:before {
    font: 14px/1 "fontawesome" !important;
    color: #333 !important;
    content: "\f160" !important;
}

.RadGrid .rgSortDescIcon:before {
    font: 14px/1 "fontawesome" !important;
    color: #333 !important;
    content: "\f161" !important;
}*/
/* End RadGrid overrides */

/* tag-it close icon (text icon is displayed) */
.ui-icon-close {
    display: none !important;
}

.btn-xs, .btn-sm {
    font-size: 13px;
}

small {
    font-size: 88%;
}

.highlighter {
    background-color: #ffffb7;
    padding: 0;
}

.templates, .templatecode {
    font-size: 11px;
    background-color: #fff;
}

.templates {
    padding-top: 5px;
    font-weight: bold;
}

.message-hdr {
    background-color: #ccc;
    border: 1px solid #fff;
}

.message-hdr, .message-col {
    padding: 2px 5px;
    font-size: 0.9em;
}

.message-unread {
    font-weight: bold;
}

#dlgCandSearch .btn-group {
    clear: both;
    display: block;
}

.global-search .multiselect-native-select {
    display: block;
    clear: both;
}

.form-control {
    font-size: 14px !important;
}

.form-control.input-sm {
    font-size: 12px !important;
}

.select2-container {
    margin-right: 10px !important;
    border-radius: 3px !important;
}

    .select2-container .select2-selection {
        border: 1px solid #ccc !important;
        height: 34px !important;
    }

    .select2-container .select2-selection__rendered {
        line-height: 34px !important;
        padding-left: 15px !important;
        color: #555 !important;
    }

    .select2-container .select2-selection__arrow {
        height: 34px !important;
    }

        .select2-container .select2-selection__arrow b[role="presentation"] {
            display: none;
        }

        .select2-container .select2-selection__arrow .fa.fa-angle-down {
            position: absolute;
            top: 8px;
            right: -5px;
            color: #000;
            font-weight: bold;
            font-size: 1.1em;
        }

.select2-results__option {
    padding: 0px 12px !important;
}

.select2-container *:focus {
    outline: none;
    border-color: #66afe9 !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

.has-feedback.has-error .select2-container {
    border: 1px solid #a94442d0;
}

.has-feedback.has-success .select2-container {
    border: 1px solid #3c763dd0;
}

.has-error .select2-container--focus, .has-success .select2-container--focus {
    border: none !important;
}

    .has-error .select2-container--focus .select2-selection {
        border: 1px solid #a94442 !important;
        box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 6px #ce8483;
    }

    .has-success .select2-container--focus .select2-selection {
        border: 1px solid #2b542c !important;
        box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 6px #67b168;
    }

.btn-clearsig {
    padding: 1px 6px !important;
    font-size: 0.7em;
    float: right !important;
}

canvas.sigpad {
    display: inline;
    margin: 5px;
    border: 3px solid #eee;
    position: relative;
    top: -5px;
    left: -7px;
}

@media (min-width: 768px) {
    .modal-xl {
        width: 90%;
        max-width: 1200px;
        height: 90vh;
    }

        .modal-xl .modal-content {
            height: 90vh;
        }

        .modal-xl .modal-body {
            height: calc(90vh - 9em);
        }
}
